
eTB Manager Namibia - Feature #1197

Re-order rows of report at management module

05/19/2014 10:21 AM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 05/19/2014

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Change to: 1st row to be NEW, Second row to be Previously treated with FLD only and the 3rd row be Previously treated with FLD

and SLD

History

#1 - 05/19/2014 10:24 AM - Luis Gustavo do Valle Bastos

This changes apply to the report:

Annual report of treatment result of confirmed MDR-TB patients starting Category IV treatment - WHO Form 07

#2 - 05/14/2015 09:53 AM - Ricardo Memoria

- Status changed from New to Rejected
